/********** Template CSS **********/
:root {
  --primary: #59d7fb;
  --secondary: #1071d9;
  --light: #eff5f9;
  --dark: #1d2a4d;
}

.btn {
  font-weight: 700;
  transition: 0.5s;
}

.btn:hover {
  -webkit-box-shadow: 0 8px 6px -6px #555555;
  -moz-box-shadow: 0 8px 6px -6px #555555;
  box-shadow: 0 8px 6px -6px #555555;
}

.btn-primary {
  color: #ffffff;
}

.btn-square {
  width: 36px;
  height: 36px;
}

.btn-sm-square {
  width: 28px;
  height: 28px;
}

.btn-lg-square {
  width: 46px;
  height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 30px;
  bottom: 0;
  border-radius: 50% 50% 0 0;
  z-index: 99;
}

.navbar-light .navbar-nav .nav-link {
  font-family: "Curiosa Test Medium";
  position: relative;
  margin-left: 30px;
  padding: 30px 0;
  font-size: 18px;
  font-weight: 700;
  color: var(--dark);
  outline: none;
  transition: 0.5s;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
  color: var(--primary);
}

@media (min-width: 992px) {
  .navbar-light .navbar-nav .nav-link::before {
    position: absolute;
    content: "";
    width: 0;
    height: 5px;
    bottom: 0;
    left: 50%;
    background: var(--primary);
    transition: 0.5s;
  }

  .navbar-light .navbar-nav .nav-link:hover::before,
  .navbar-light .navbar-nav .nav-link.active::before {
    width: 100%;
    left: 0;
  }
}

@media (max-width: 991.98px) {
  .navbar-light .navbar-nav .nav-link {
    margin-left: 0;
    padding: 10px 0;
  }
}

.hero-header {
  background: url(../img/image.png) top right no-repeat;
  background-size: cover;
}

@media (max-width: 768px) {
  .hero-header {
    background-position: center top;
  }
}

.service-item {
  position: relative;
  height: 350px;
  padding: 0 30px;
  transition: 0.5s;
}

.service-item .service-icon {
  width: 150px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--primary);
  border-radius: 50%;
  transform: rotate(-14deg);
}

.service-item .service-icon i {
  transform: rotate(15deg);
}

.service-item a.btn {
  position: absolute;
  width: 60px;
  bottom: -48px;
  left: 50%;
  margin-left: -30px;
  opacity: 0;
}

.service-item:hover a.btn {
  bottom: -24px;
  opacity: 1;
}

.price-carousel::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 50%;
  bottom: 0;
  left: 0;
  background: var(--primary);
  border-radius: 8px 8px 50% 50%;
  z-index: -1;
}

.price-carousel .owl-nav {
  margin-top: 35px;
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
}

.price-carousel .owl-nav .owl-prev,
.price-carousel .owl-nav .owl-next {
  position: relative;
  margin: 0 5px;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--primary);
  background: #ffffff;
  font-size: 22px;
  border-radius: 45px;
  transition: 0.5s;
}

.price-carousel .owl-nav .owl-prev:hover,
.price-carousel .owl-nav .owl-next:hover {
  color: var(--dark);
}

@media (min-width: 576px) {
  .team-item .row {
    height: 350px;
  }
}

.team-carousel .owl-nav {
  position: absolute;
  padding: 0 45px;
  width: 100%;
  height: 45px;
  top: calc(50% - 22.5px);
  left: 0;
  display: flex;
  justify-content: space-between;
}

.team-carousel .owl-nav .owl-prev,
.team-carousel .owl-nav .owl-next {
  position: relative;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  background: var(--primary);
  border-radius: 45px;
  font-size: 22px;
  transition: 0.5s;
}

.team-carousel .owl-nav .owl-prev:hover,
.team-carousel .owl-nav .owl-next:hover {
  background: var(--dark);
}

.testimonial-carousel .owl-dots {
  margin-top: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.testimonial-carousel .owl-dot {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  width: 20px;
  height: 20px;
  background: var(--light);
  border: 2px solid var(--primary);
  border-radius: 20px;
  transition: 0.5s;
}

.testimonial-carousel .owl-dot.active {
  width: 40px;
  height: 40px;
  background: var(--primary);
}

.testimonial-carousel .owl-item img {
  width: 150px;
  height: 150px;
}

/*---------------------
  Pricing Section
-----------------------*/

.pricing-section {
  padding-bottom: 60px;
}

.pricing__swipe-btn {
  border: 1px solid #4c57d6;
  border-radius: 50px;
  height: 52px;
  width: 266px;
  float: right;
}

.pricing__swipe-btn label {
  font-size: 15px;
  color: #444444;
  font-weight: 700;
  text-transform: uppercase;
  display: inline-block;
  padding: 12px 30px 12px;
  border-radius: 50px;
  margin-right: -4px;
  position: relative;
  top: 2px;
  left: 2px;
  cursor: pointer;
}

.pricing__swipe-btn label.active {
  background: #4c57d6;
  color: #ffffff;
}

.pricing__swipe-btn label input {
  position: absolute;
  visibility: hidden;
}

.monthly__plans,
.yearly__plans {
  display: none;
}

.monthly__plans.active,
.yearly__plans.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.pricing__item:hover {
  -webkit-box-shadow: 0px 8px 30px rgba(18, 8, 81, 0.2);
  box-shadow: 0px 8px 30px rgba(18, 8, 81, 0.2);
}

.pricing__item:hover h3 {
  background: #1071d9;
}

.pricing__item:hover .primary-btn {
  background: #59d7fb;
  color: #ffffff;
}

.pricing__item h4 {
  color: #1d2a4d;
  font-weight: 700;
  font-size: 25px;
  margin-bottom: 20px;
}

.pricing__item h3 {
  background: #120851;
  font-weight: 700;
  color: #ffffff;
  padding: 24px 0 20px;
  margin-bottom: 26px;
  margin-left: -30px;
  border-radius: 10px;
  margin-right: -30px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 25px;
}

.pricing__item h3 span {
  font-size: 18px;
  font-weight: 400;
}

.pricing__item ul {
  margin-bottom: 26px;
}

.pricing__item ul li {
  font-size: 20px;
  color: rgb(0, 0, 0);
  font-size: bold;

  line-height: 25px;
  text-align: left;
  /* list-style: none; */
}

.pricing__item .primary-btn {
  color: rgb(0, 0, 0);
  background: #f2f2f2;
  display: block;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  padding: 14px 0 12px;
  border-radius: 30px;
  font-size: 20px;
  font-weight: 600;
}

/* Responsive adjustments for tablets */
@media (max-width: 992px) {
}

/* Responsive adjustments for mobile */
@media (max-width: 768px) {
}
